project:
  type: website
  output-dir: docs

website:
  title: "Kathleen's Lab Notebook"
  #favicon:
  page-navigation: true
  #description:
  site-url: https://shedurkin.github.io/Roberts-LabNotebook
  repo-url: https://github.com/shedurkin/Roberts-LabNotebook
  
  navbar:
    #logo: grad_headshot_circlecrop.png
    search: true
    right:
      #- href: about.qmd
        #text": "About"
        
      - text: "Daily Notebook Posts"
        file: daily_log.qmd
        
      - text: "Projects"
        file: projects.qmd
        
      - icon: github
        href: https://github.com/shedurkin
        
      - icon: envelope
        href: mailto:kdurkin1@uw.edu
        
  page-footer: "This notebook is built using [Quarto](https://quarto.org/)"
  
format:
  html:
    theme: 
      light: flatly
      dark: darkly
    css: styles.css
    page-layout: full
    code-background: true
    code-copy: true

editor: visual

#margin-header: |
#  ![](grad_headshot_circlecrop.png)
